RubyGems Navigation menu

rails2_rubygems2_compatibility 0.0.1

See README for full details on how to install, use, etc.

Gemfile
          gem 'rails2_rubygems2_compatibility', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install rails2_rubygems2_compatibility -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Michael Noack

Owners:

Total downloads 1,263

For this version 517

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - July 12, 2013 (8 KB)
  2. 0.0.1 - July 12, 2013 (8 KB)